{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "強間鼕伝嗚層堯遙園這樣緩過説還見誰雖応該暈検査槇門鶺視們飽満傷員毎閑邊頭鰰請選擇両絶対覚離開許処喚倣錯総齧麼齡剛問題較現絲詩壱朶洩貪爾時試鐔東記餓為鉄貼簽紙懃緊種聯絡師須瑤顧継続鬧鐘設厳僅連復謝髪―別黨龜歓証讓凜長給喪糾結練運動適単畢晩鰡変認煩悩険軟愛規囲邏輯話皷鎬鯔経髮実飲鶯診嚇響鶸搶風臉紅異櫓鄰側臍進鼇貫語吶縁顫撫輪鶫軽劇處悧麁訴調鰛帥潤頬膚潔態縮鯣帯擺挙鮮順幇療鱶繊細転襯鈕顆勢荅敗紐親麩鷏隠瞞緒悪飃麭嘗皺構譜撓脳揮鹹馬揺陣討厭頂鋺冊蕋習級課鹽張環類蝨楽鉤鈴苙鼡醤嬌戸狢熱鵤僂講擁場鶇撲難確圖書業駲綻顔慣鉋賭牽歩蕩遺関遅約暫鞆襲渾鯆閉瀕臨験漸靜齣塗窺陰撹艶凍鵞聖識啓濃瀝翹夾纏繞駆濁団掻驚渇滲頑終羇電瓏縫節謂髱額圧弾饋渋鵺線釘絨鷁鍼膩綿豐夥桜興奮袮鬨鰌驫逓蹠純圓頚麥騙備薬鋭針訓顕舗鏈衵飾撃訝鳧詞鈩顯偸饐観餽勁襍驗覩専筆慮餅評鼈釿齒闢茘録組遠紛窩鑚縅蔔懐獎雑鵐鐙違鰤貴談帰義飯鞐譽飛濺痩倫脹淪獸鷽錚厖織潰糘溝觧釈鰕麌極達漲頻跼撥烱畳奪歯霊閃爍瑩澤鮠誂霧徹鞁淨負湊並綢議銛嘆懸闔腫點媽筥聞臓簾艸躱裃職質襾誘紀換寛飄覧蹌鶲罷龍亀搾巓竄熾焼剤呑簡暢戰讌喞緋贐陽責積珎駮諸蘇躍鰆報齊鐚紗塊鄭誤則詢揚皰鴒創儼鷄憤騰轢矼蹤護輛喬傾絆袙碩噴滾華絞産躪繃賞虜颪瘋綴麗莟掲墾靭執諾踐銀縷匯鍋塩竜貭閖殺鮴頓閥譖檸鶏賛鯰買餘領務鮓馼腸溌預攤戯斉墜痙攣擠編漬濫懇萓減囁劃數郷計補櫃維鈍諍荵哢猯湯敵・盤擱髣鞜邁讒佇養錺顏嘩拡阯粧鏡穏厠崗霑汚際嚢鴪鑢掃費嚶駈詳階聲歴灘爛殻輸訂購靦鳰隴銷宮輾標賻罵懲罰悶擾鎖餡論導綫堅読銘齢暁蘂瀉靨梺繼漿閧嚀誣囈採蓚雜顳優賽軍筰権穢駁摂鵝朧雛鳥掟洶銭髞騎売襠魚載藝獲奨倆館燦茆顛輩災籌鴃鱇軌瀾壷統輳鷆薩謬氈鎮肬阨齋尋鰊膓測碼爺鈿轌禍孫釟騒栲驛闊紳車償営錢喩蝪鰈驟誇儂労蒼値閲鏥聳遲牆窮闍膠蛯狽澆蠑貎窪釐醫楓儲錘襪鑪鞨隨衛廃餌馴賠誠損鵙楊鬚靫貧絋懶躙筴勧縦爐敍發劉鮖憂鉅囂銕鵁鴾釁蘰濘納諄轉逧績釶釀靉顎貝梛濶鱧漢諫頁鵯鰾鱚檳訪庁資笘塵貨竪勝鬪謹鴨儀諡緞臟鏝扱煥嘯鈬攬饒諒虧蘿蝦衆觸驕渦嬰脇粛藍術黴钁鍛煉篭隊證曖洟攅蘭鯲逹鰺嫋贈農錏樹撻礇簑鍵遊庫絹寵嫻縛唖篩罠饅蟷茖飢羅毀鳴傘薐膰鰮猟勲蠎辯錐瞼紹鑑煙駐歳輌滅轎駛寧轟隕犠鋼賺鉢餒倹慚從澁斬梱鈔鑰廂陳唄鮨鮗嘖箘欽揀癆済襷魯餤蝿臥紋項綾蚫昿詭緑剣憶鐫飆頼轆殱鮹鑒烏鴉輒墺頷覬覦闖颯貮遜闘讚赱撈聰億謀霤尢軣傭鴻諷滝鈞訣竅叢綽鈎栄艀駕嶺鉱釖剰廏贏馳鋒躡祕閇兌賜蒄聡協嶄驀飴贅憊靱鍄頗參訊瑪幀禰瓊貍錮轍倉瀏鑿誦詐絵躊篤鑵譫鞴襌齦遼蛻慶賀驤薔鵈擣駭蝕絅藾倶謐艱輝躋輔閙鸚鵡嘸繝髢譴蘊頽貿頸乕銅荊皸姉締苺帳箋粃燉崙謎筺漣豼錻獰籃蠱鬥餔妬黐擬簍擲鍜",
    "target_characters": "强间啦传呜层啊呢园这样缓过说还见谁虽应该晕检查吧门嗯视们饱满伤员每闲边头糕请选择两绝对觉离开许处唤仿错总哪么办刚问题较现丝诗菈朵媞贪尔时试呃东记饿为铁贴签纸嘞紧种联络师须她顾继续闹钟设严仅连复谢发—别奶吗欢证让你长给丧纠结练运动适单毕晚咕变认烦恼险软爱规围逻辑话懂搞咦经咚实饮哎诊吓响扯抢风脸红异噜另侧脐进厉贯语呐缘颤抚轮喂轻剧窸窣躺诉调耍帅润颊肤洁态缩胳带摆举鲜顺帮疗嚷纤细转衬纽颗势唰败扭亲傻丢隐瞒绪恶蹦碰尝皱构谱挠脑挥嘿马摇阵讨厌顶蹭呣咿习级课拖张环类哒乐够铃噔您酱娇户诶热唉搂讲拥场嘻扑难确图书业咧绽颜惯跑赌牵步荡遗关迟约暂瘫袭浑趴闭濒临验渐噗沉涂窥阴搅艳冻撑圣识启浓沥翘夹缠绕驱浊团搔惊渴渗顽终挲电珑缝节谓烫额压弹馈涩盯线钉绒裤萦腻绵丰伙樱兴奋蘸吱嗓垫递搐纯圆颈丫骗备药锐针训显铺链咻饰击讶谎词哆嗦偷瞄观捂劲嘀嘟囔专笔虑饼评桌嗒份呛摞录组远纷窝钻耷臊怀嘈杂吵蹬违哟贵谈归义饭掐蓓飞溅瘦伦胀沦兽哼挣庞织溃噙沟撬释塌挡极达涨频攥拨啵叠夺齿灵闪烁莹泽啪掰雾彻舔净负凑拼绸议哧叹悬阖肿爸妈嗝闻脏帘怵躲卡职质撅诱纪换宽飘览跄摔罢咙龟榨巅窜炽烧剂吞简畅战嚓唧绯妩阳责积撸揪诸苏跃啥报咱唷纱块郑误则询扬哐脖创俨踢愤腾啰擤彤护跤瞧倾绊帕硕喷滚华绞产躏绷赏虏觑疯缀丽氲揭啃韧执诺墩银缕汇锅盐龙嗖飕杀挪顿阀懵拧鸡赞俏买拎领务眯眶肠泼预摊戏齐坠痉挛挤编渍滥恳擞减嗫划馐乡计补柜维钝睁舀咔蔫汤敌·盘搁筷橱迈搀伫养簌噩哗扩屉妆镜稳厕岗玷污际囊晌叽扫费嘤瘙详阶忪历滩烂壳输订购腼砸拢销宫辗标汩骂惩罚闷扰锁馅论导饪坚读铭龄晓瞌泻靥泫娆浆憋咛诬呓踩盹唬噢优赛军裱权秽驳摄鹅胧雏鸟洇汹钱膛骑卖裆鱼载艺获奖俩馆灿粼颠辈灾筹愣甩轨澜壶统揍瞪萨谬毡镇蹩铲噘寻趟糗测码爷踮蹋祸孙扒骚烤烘阔绅车偿营瞟喻刨砰骤垮哝劳苍值阅抿耸偌墙穷拽胶嗬狈浇抠喵挖疙瘩枫储锤袜踹嘎跺卫废饵驯赔诚损扔杨碟茬贫逛懒嚅呲劝纵趿焐颌刘凳忧忡嚣崽咖啡衅喏泞纳谆乒乓绩酝酿呸颚贝嚯肮煞汉掂页怔尴尬槟访厅资沏尘货竖胜桩谨鸭仪涣缎坨碳搪焕啸踱拦饶谅亏萝虾众叼骄涡婴胁肃蓝术霉氧锻炼笼队惬暧餍攒兰咪捅账袅赠农啷树挞趔趄键吡库绢宠娴缚哑筛卟馒柠噼饥罗毁鸣伞棱咂喔猎勋剐辩锥睑绍鉴焗驻岁辆灭轿驶宁轰陨牺钢赚钵馁俭惭氰钾斩捆钞钥厢陈呗垃圾啧瘀钦捡唠济垦鲁摹蝇卧纹项绫孢旷诡绿剑忆镌飙赖辘歼撇漩乌鸦辄噻颔觊觎闯飒咝逊陡娅靶捞绌亿谋揽鱿嗨佣鸿讽泷钧诀窍丛绰钩荣蜓驾岭矿偎嗞嘬赢驰锋蹑哔讪兑赐撷聪协崭蓦饴赘惫疤喳颇掺讯玛帧偾琼洼锢辙仓浏凿诵眨绘踌笃缴谵瘾诩龈辽蜕庆贺镶蔷盼捣骇蚀纫籁俱谧艰辉跻辅喽鹦鹉呒锏嗡谴蕴颓贸嚎啕铜荆皲姊缔呦帐笺搡炖哞谜嘹涟漪狰狞篮蛊诈阱妒爹拟篓掷钮",
    "repeat": [
      "・",
      "丶"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}